Lavalite package that provides faqs_categories management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/faqs_categories`.

    "litecms/faqs_categories": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\FaqsCategories\Providers\FaqsCategoriesServiceProvider::class,

And also add it to alias

    'FaqsCategories'  => Litecms\FaqsCategories\Facades\FaqsCategories::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\FaqsCategoriesTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\FaqsCategories\Providers\FaqsCategoriesServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\FaqsCategories\Providers\FaqsCategoriesServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\FaqsCategories\Providers\FaqsCategoriesServiceProvider" --tag="view"


## Usage


